<div id="tool-mosaique" class="flex flex-gap-2 fs-small">
    <div class="mr-sm-2">
        Affichage : 
    </div>
    <?php    
    foreach($theme->content['options'] as $id => $param){
    ?>
    <div class="mr-sm-2">
        <input class="" name="mosaique" type="radio" id="<?= $id ?>" value="<?= $id ?>"<?php 
        if($theme->get('listingoption')==$id){ 
            echo " checked='checked'"; 
        }
               ?>>
        <label class="" for="<?= $id ?>">
            <?= $param ?>
        </label>
    </div>
    <?php
    }
    ?>
</div>